### Name: lhs.design
### Title: Functions for accessing latin hypercube sampling designs from
###   package lhs
### Aliases: lhs.design lhs.augment
### Keywords: array design

### ** Examples

   plan <- lhs.design(20,7,"maximin",digits=2) 
   plan
   plot(plan)
   cor(plan)
   y <- rnorm(20)
   r.plan <- add.response(plan, y)
   plan2 <- lhs.augment(plan, m=10)
   plot(plan2)
   cor(plan2)
   plan3 <- lhs.design(20,4,"random",
          factor.names=list(c(15,25), c(10,90), c(0,120), c(12,24)), digits=2)
   plot(plan3)
   cor(plan3)
   
   plan4 <- lhs.design(20,4,"optimum",
        factor.names=list(torque=c(10,14),friction=c(25,35),
              temperature=c(-5,35),pressure=c(20,50)),digits=2)
   plot(plan4)
   cor(plan4)



